
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.AI.Navigation.Samples", "Unity.AI.Navigation.Samples.csproj", "{c2199000-def0-facf-890c-7b0559fa37a3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CodeStage.AFPSCounter.Runtime", "CodeStage.AFPSCounter.Runtime.csproj", "{e69dd175-3705-64b7-6de3-d7bad627f6f5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fort23.Core", "Fort23.Core.csproj", "{445e7699-1039-047b-4806-470bcc01c6b3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StompyRobot.SRDebugger.Editor", "StompyRobot.SRDebugger.Editor.csproj", "{4bd3b4ad-3b2c-a228-df65-5c58f3aacf30}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StompyRobot.SRDebugger", "StompyRobot.SRDebugger.csproj", "{f946f7c1-cd07-ad3a-9de2-12a6d2b59331}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fort23.Mono", "Fort23.Mono.csproj", "{8922979a-7100-3ac2-8b6d-b37f70a05dc5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniRx", "UniRx.csproj", "{56f5be7b-33d9-e2a8-e913-507fd486ed71}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Coffee.SoftMaskForUGUI", "Coffee.SoftMaskForUGUI.csproj", "{1760b1d6-ee73-6a95-4a17-24bc21f6e8f8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GameTimeLine", "GameTimeLine.csproj", "{5f5b9cfa-a408-6622-a470-75aea4790283}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EnhancedHierarchyEditor", "EnhancedHierarchyEditor.csproj", "{82e3b869-9260-65b9-ff66-1cff0654fc3d}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.AI.Navigation.Editor", "Unity.AI.Navigation.Editor.csproj", "{52511e11-1e89-469b-1914-4eb8f363019f}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StompyRobot.SRF", "StompyRobot.SRF.csproj", "{6850a903-38e5-319b-70e9-1bbebfabf730}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ThirdParty", "ThirdParty.csproj", "{fc3937b9-998a-f022-8329-db40273a9d7b}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "xNodeExamples", "xNodeExamples.csproj", "{680b76b3-82a4-ae6a-fad1-68243a1033fe}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XNode", "XNode.csproj", "{27ef691a-f071-a1b3-5e1b-0e594da865c5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.AI.Navigation.Editor.ConversionSystem", "Unity.AI.Navigation.Editor.ConversionSystem.csproj", "{f6528f8b-dbb4-84ed-ee55-12bcabff9780}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.AI.Navigation", "Unity.AI.Navigation.csproj", "{6ec9c639-b54b-a18e-c822-0caa72f912e9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NewAssembly", "NewAssembly.csproj", "{ef8f7edb-e142-c812-09c9-1efd42e75660}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CoreEditor", "CoreEditor.csproj", "{f10734e3-11fb-7644-3560-693b65970297}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fort23.GameLogic", "Fort23.GameLogic.csproj", "{aa8b3008-7748-fe09-d0e8-e77da33c4943}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.AI.Navigation.Updater", "Unity.AI.Navigation.Updater.csproj", "{bb6d7d87-5992-bbe7-32c8-d9ccf735479e}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.AI.Navigation.Tests", "Unity.AI.Navigation.Tests.csproj", "{5ce21c0a-cb0f-7f69-351a-39e467314b86}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniEaseCopy", "UniEaseCopy.csproj", "{f947198d-8fd2-45c3-a60e-7d256eefb3ea}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.AI.Navigation.Samples.Initialization.Editor", "Unity.AI.Navigation.Samples.Initialization.Editor.csproj", "{220ede78-a995-1459-7c1e-d90e5cad0c9c}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.AI.Navigation.Editor.Tests", "Unity.AI.Navigation.Editor.Tests.csproj", "{b529b4b9-c773-8eb4-ec3e-5f63e0e3334c}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Coffee.SoftMaskForUGUI.Editor", "Coffee.SoftMaskForUGUI.Editor.csproj", "{cd1af635-37eb-1cc6-6459-3ed9c8f144e1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CodeStage.AFPSCounter.Editor", "CodeStage.AFPSCounter.Editor.csproj", "{b2cf76b8-ee1d-c452-8c93-3c88f47c785b}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StompyRobot.SRF.Editor", "StompyRobot.SRF.Editor.csproj", "{b43ac9ca-f04a-47d3-da3c-4a7cafc99b1a}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DownloadSystem", "DownloadSystem.csproj", "{bcbcbf0b-c587-3257-d934-4f5bafbff086}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CodeStage.AFPSCounter.Examples", "CodeStage.AFPSCounter.Examples.csproj", "{925cd110-e687-6929-ee3f-881f42ce5c7f}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fort23.GameData", "Fort23.GameData.csproj", "{37f1f42e-8ca9-390b-4277-426936703ada}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{eed19863-2a24-2fa2-5144-e0e369763bd5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{c2199000-def0-facf-890c-7b0559fa37a3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{c2199000-def0-facf-890c-7b0559fa37a3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{e69dd175-3705-64b7-6de3-d7bad627f6f5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{e69dd175-3705-64b7-6de3-d7bad627f6f5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{445e7699-1039-047b-4806-470bcc01c6b3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{445e7699-1039-047b-4806-470bcc01c6b3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4bd3b4ad-3b2c-a228-df65-5c58f3aacf30}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4bd3b4ad-3b2c-a228-df65-5c58f3aacf30}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{f946f7c1-cd07-ad3a-9de2-12a6d2b59331}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{f946f7c1-cd07-ad3a-9de2-12a6d2b59331}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8922979a-7100-3ac2-8b6d-b37f70a05dc5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8922979a-7100-3ac2-8b6d-b37f70a05dc5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{56f5be7b-33d9-e2a8-e913-507fd486ed71}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{56f5be7b-33d9-e2a8-e913-507fd486ed71}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1760b1d6-ee73-6a95-4a17-24bc21f6e8f8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1760b1d6-ee73-6a95-4a17-24bc21f6e8f8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5f5b9cfa-a408-6622-a470-75aea4790283}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5f5b9cfa-a408-6622-a470-75aea4790283}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82e3b869-9260-65b9-ff66-1cff0654fc3d}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82e3b869-9260-65b9-ff66-1cff0654fc3d}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52511e11-1e89-469b-1914-4eb8f363019f}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52511e11-1e89-469b-1914-4eb8f363019f}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6850a903-38e5-319b-70e9-1bbebfabf730}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6850a903-38e5-319b-70e9-1bbebfabf730}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{fc3937b9-998a-f022-8329-db40273a9d7b}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{fc3937b9-998a-f022-8329-db40273a9d7b}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{680b76b3-82a4-ae6a-fad1-68243a1033fe}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{680b76b3-82a4-ae6a-fad1-68243a1033fe}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{27ef691a-f071-a1b3-5e1b-0e594da865c5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{27ef691a-f071-a1b3-5e1b-0e594da865c5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{f6528f8b-dbb4-84ed-ee55-12bcabff9780}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{f6528f8b-dbb4-84ed-ee55-12bcabff9780}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6ec9c639-b54b-a18e-c822-0caa72f912e9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6ec9c639-b54b-a18e-c822-0caa72f912e9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ef8f7edb-e142-c812-09c9-1efd42e75660}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ef8f7edb-e142-c812-09c9-1efd42e75660}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{f10734e3-11fb-7644-3560-693b65970297}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{f10734e3-11fb-7644-3560-693b65970297}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{aa8b3008-7748-fe09-d0e8-e77da33c4943}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{aa8b3008-7748-fe09-d0e8-e77da33c4943}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{bb6d7d87-5992-bbe7-32c8-d9ccf735479e}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{bb6d7d87-5992-bbe7-32c8-d9ccf735479e}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5ce21c0a-cb0f-7f69-351a-39e467314b86}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5ce21c0a-cb0f-7f69-351a-39e467314b86}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{f947198d-8fd2-45c3-a60e-7d256eefb3ea}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{f947198d-8fd2-45c3-a60e-7d256eefb3ea}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{220ede78-a995-1459-7c1e-d90e5cad0c9c}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{220ede78-a995-1459-7c1e-d90e5cad0c9c}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{b529b4b9-c773-8eb4-ec3e-5f63e0e3334c}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{b529b4b9-c773-8eb4-ec3e-5f63e0e3334c}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{cd1af635-37eb-1cc6-6459-3ed9c8f144e1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{cd1af635-37eb-1cc6-6459-3ed9c8f144e1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{b2cf76b8-ee1d-c452-8c93-3c88f47c785b}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{b2cf76b8-ee1d-c452-8c93-3c88f47c785b}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{b43ac9ca-f04a-47d3-da3c-4a7cafc99b1a}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{b43ac9ca-f04a-47d3-da3c-4a7cafc99b1a}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{bcbcbf0b-c587-3257-d934-4f5bafbff086}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{bcbcbf0b-c587-3257-d934-4f5bafbff086}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{925cd110-e687-6929-ee3f-881f42ce5c7f}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{925cd110-e687-6929-ee3f-881f42ce5c7f}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{37f1f42e-8ca9-390b-4277-426936703ada}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{37f1f42e-8ca9-390b-4277-426936703ada}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{eed19863-2a24-2fa2-5144-e0e369763bd5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{eed19863-2a24-2fa2-5144-e0e369763bd5}.Debug|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
